[姓名]
出生年月: 2001.11
政治面貌: 中共党员
求职意向: 数据分析师
实习时长: 至少3个月, 每周5天

## 教育背景

**东南大学 (985)** | 统计学 (推免) | 硕士 | 绩点/排名: 87.72 (学院排名 1/88) | 2023.09-2026.06
* 主修课程: 随机过程、时间序列、高等数理统计、线性模型与回归、计算机语言等

**南京信息工程大学 (双一流)** | 应用统计学 | 本科 | 绩点/排名: 91.75 (专业排名 1/89) | 2019.09-2023.06
* 主修课程: 数学分析、高等代数、概率论与数理统计、多元统计分析、实用回归分析、时间序列分析等。

## 专业技能

* **SQL:** 基本sql语句、窗口函数、多表连接查询等;
* **EXCEL:** 数据透视表、可视化图表、vlookup、sumifs、index、match 等常用函数;
* **Python:** 数据预处理 (pandas、numpy)、数据可视化 (matplotlib)、机器学习 (sklearn) 等;
* **模型方法:** 假设检验、方差分析、聚类分析等常用统计分析方法, 线性回归、RF、LR、SVM 等常用机器学习方法, ABtest、漏斗分析等常用业务分析方法;
* **其他技能:** Tableau、Matlab、英语六级 (CET-6)、Office办公软件。

## 项目经历

**第二十一届“华为杯”研究生数学建模竞赛** | 队长 | 2024.07-2024.09
* **【项目背景】:** 本项目基于真实的长安路某连续路段的四个监控视频数据, 研究交通流参数的变化规律、交通拥堵预测以及应急车道启用策略等问题。最终结合视频数据, 建立交通拥堵模型和应急车道启用决策模型, 实现对交通拥堵的精准预警和应急车道合理管控。
* **【分析过程】:**
    1. **数据预处理,** 包括视频数据的总帧数和帧率的提取、转换以及交通流特征参数的提取 (车流密度、车流量、车道速度、道路时间占有率);
    2. **描述性统计分析,** 包括统计交通流参数的特征描述和时间动态分析。
    3. **构建交通拥堵模型,** 构建融合了交通流物理信息的LSTM模型 (TC-PINN), 并与传统的LSTM模型进行对比分析, 发现整体上TC-PINN的预测曲线与真实值曲线更加贴近, 并且整体预测误差比LSTM低8.4%。
    4. **建立应急车道启用决策模型,** 通过绘制流量-速度分布图以及交通拥堵中断模型, 确定车流速度阈值, 当大于该阈值则决定启动应急车道;
    5. **最后构建监控布局优化模型,** 通过成本最小化和拥堵情况改善最大化, 构建多目标混合整数线性规划模型, 从而提高监控效率。
* **【成果】:** 撰写完成论文《基于视频驱动的应急车道临时启用决策建模》,获得国家二等奖。

**第十届全国大学生统计建模大赛** | 队长 | 2024.04-2024.09
* **【项目背景】:** 通过数据挖掘技术, 定量分析Reddit平台上公众对气候变化的认知和情感倾向, 为相关政策的精准推荐提供依据。
* **【分析过程】:**
    1. **特征提取与预处理,** 包括删去空量、去除缺失值和文本清洗。
    2. **对帖子得分和评论热度进行可视化分析,** 初步了解评论得分和评论活跃度分布。
    3. **探索性特征分析,** 包括用户行为的相关性分析。
    4. **用户群体的K-means聚类,** 用户群体活跃度分析、帖子话题的正负情感度分析以及帖子标题的LDA主题建模。
    4. **采用VADER方法对文本进行情感分析,** 并进行规模化的评论情感分析, 最终得到总体上公众对气候变化持中立且倾向于积极的情绪的人偏多, 反映了公众对气候变化问题认知度高和关注度增加。
* **【成果】:** 撰写完成论文《Reddit平台上气候变化舆情的解读与情感文本分析》,获得国家三等奖。

## 荣誉奖项

* 获研究生数学建模竞赛国家二等奖 (2024.12)
* 获研究生国家奖学金 (2024.12)
* 获统计建模大赛国家二等奖 (2024.8)
* 获东南大学“三好研究生”称号 (2024.9)
* 获数学建模竞赛国家二等奖 (2023.12)
* 获南京信息工程大学荣誉学士学位 (2023.6)
* 获南京信息工程大学“优秀毕业生”称号 (2023.6)
* 获大学生数学建模竞赛国家二等奖 (2021.12)
* 获大学生数学竞赛省二等奖 (2020.12)
* 获南京信息工程大学“三好学生”、一等奖学金 (3次)