## [姓名]

求职意向: 数据运营
经济统计学 | 本科 | 2022.09-2026.06
浙江财经大学
* 绩点排名: 经济统计学 (1/276), 专业绩点排名 (6/15)
* 浙江省政府奖学金 (前3%) 校一等奖学金 (前4%) 校三好学生 (前4%)

## 实习经历

**新华人寿保险股份有限公司浙江分公司** | 营销数据运营 | 杭州 | 2024.08
* **数据统计:** 日常运用Excel更新渠道培训、结训、上岗、小微会、创业会等看板数据, 利用Vlookup函数匹配各营区在册人力, 用函数更新日报场次。
* **数据运营:** 根据看板数据与总公司历史数据, 结合业务发展需要, 阶段制作小微会、创业会和新增设活动安排方案。
* **运营成效:** 实现小微会、创业会开展达成率提升40%, 促成新增数量较前期达到月度预设指标。

**中国进出口商品交易会(广交会)** | 市场统计员 | 永康 | 2023.07
* **数据提取:** 运用SQL提取调研数据库中永康五金市场各经营主体的财务、交易、价格等数据, 并用Excel进行初步汇总处理。
* **行业调研:** 利用Python对数据库进行筛选、整理, 根据五金指数指标体系计算市场五金、通用零部件、机电五金、电子电工、车及配件等各行业的五金产品价格指数、景气指数、进出口额, 以及上下游原辅材料指数等五金指数, 并提供该行业分析。
* **报告撰写:** 撰写4篇《中国·永康五金名品交易与价格指数分析》, 均应用于商务部主管“商务预报”网。

## 项目经历

**2024高教社杯数学建模大赛** | 全国二等 (前1%) | 负责人 | 2024.04-2024.09
* **数据提取:** 对提供的10条生产线的104万条数据进行清洗并进行降噪与变量识别等, 根据部门需求作非错别找。
* **特征工程:** 借用Python对时间戳数据做差分处理, 结合Filter过滤法和LinearSVC嵌入法筛选出29个特征, 利用SMOTE平衡样本后结合GBDT生成新特征, 选择前十个力绘制出的21个特征, 准确率提升36%。
* **数据分析:** 基于Stacking进行运算与集成, 结合K折、GBDT、LightGBM、XGBoost、AdaBoost、LSTM算法, 通过参数调优寻找最佳参数, 并在训练集上进行12次交叉验证及选择结果进行预测和判断, 引入报警机制, AUC值达到了84.62%。
* **论文撰写:** 形成论文《生产线自动识别与人员派遣》, 受邀杭州海康威视电子科技有限公司、杭州涂鸦环保科技有限公司等6家企业指定, 获泰迪杯数据挖掘挑战赛国家一等奖, 并受邀参加第十届中国统计学年会。

**正大杯市场调研分析大赛** | 国家级三等奖、浙江省一等奖 (前3%) | 负责人 | 2023.09-2024.04
* **调研组织:** 依照整合型科技接受模型设计农户对“猪+N”模式的行为特征, 意愿属性及影响因素统计问卷, 前往杭州20+村子回收有效问卷500+。
* **数据分析:** 利用SPSS清洗并整理问卷数据, 运用Python提取问卷文本进行LDA主题分类与DistilBert情感分析, 并基于TwoStep聚类法构建用户画像, 用户分为“观望派-支持派-保守派”三种类别。通过多分类Logistic和决策树探究各变量对意愿和行为影响程度, 结果显示环保认知、政策补贴、猪周期价格等是关键。
* **报告撰写:** 形成报告《农户“猪+...”模式的行为特征——以杭州为例,“猪+N”模式农户行为意愿的调查分析》, 并获大学生创新创业训练项目——乡村振兴专项国家级立项, 被评为优秀项目。

**全国大学生统计建模大赛** | 浙江省第一推荐国赛 (前0.3%) | 负责人 | 2023.03-2024.06
* **数据提取:** 建立基于社区化、绿色化、数字化的高新生产力指标体系, 并利用SQL在企业研究数据库中搜寻20+指标数据。
* **数据分析:** 利用Python提取各省生产力相关政策文本, 通过LDA主题聚类并进行关键词分析; 借助Dagum基尼系数分解法探究全国及四大区域各省生产力发展的地区差异与来源; 并构建固定效应模型进行非线性检验与内生性检验, 通过两阶段工具变量法与门槛模型分析数字经济、绿色化等因素对地区生产力发展的影响。
* **论文撰写:** 形成论文《新生产力发展现状及对空间演进研究——基于省级面板数据的实证分析》, 获国家级大学生创新创业训练立项 (新工科重点)。

**科研经历 (经济学权威B类2篇)**

**The Current Status and Spatiotemporal Evolution of the Development of New Quality Productivity** | 2024.04-2024.09
* **国家一级B类第一通讯作者。** ③主要工作包括: ①利用Python提取各省生产力相关政策文本。 ②借助Dagum基尼系数分解法探究全国及四大区域各省生产力发展的地区差异与来源。 ③构建固定效应模型进行非线性检验与内生性检验。 ④运用Kernel密度估计法从多重维度分析新质生产力发展的动态演进趋势。

**国家级大学生创新创业训练计划立项1项** | 2023.04-至今
主持2项浙江省创新人才计划、校级科研课题 (已结项) | 2023.06-至今

## 校内经历

**主要获奖情况** | 累计获得国家级奖项9项、省、校级奖项42项 | 2022.09-至今
* 全国性统计科研创新创业案例挑战赛一等奖 (参与撰写《计算机软件技术开发数据收集平台》)
* 中国机器人大学生创新大赛全国一等奖、省级二等奖 (均为第二负责人)
* 美国大学生数学建模竞赛国际一等奖 (前26%) (基于综合评价的客户筛选)
* 高教社杯全国大学生数学建模竞赛省一等奖 (前4%) (基于目标规划: 生物地理的农作物种植基地优化)
* 泰迪杯数据挖掘挑战赛校内赛 (全校前4%)
* 数据分析报告评分前10%, 总决赛个人前20%, 总成绩占总数的12% (包含运营类竞赛), 拥有10+场大型演讲比赛经历

## 个人技能及自我评价

* **专业技能:** SQL (多表查询与窗口函数, 多表连接查询, 熟悉MySQL数据库), Excel (数据透视表, Vlookup函数等)
* **Python:** 掌握数据提取、数据可视化、特征工程、模型评估与优化, 能熟练用Pytorch框架与Skearn的搭建模型解决分类、回归问题。
* **语言能力:** 英语CET-4、CET-6、普通话 (二级甲等)