# [姓名]

女 | 汉族 | 中共党员
[电话] | [邮箱]@163.com

## 应用统计 硕士
2023.09 - 2025.06 (预计)
主修课程: 机器学习, 大数据分析 (Python), 抽样技术, 实用回归分析, 时间序列分析, 多元统计分析, 数据库设计与原理
荣誉: 国家励志奖学金, 全国数学建模竞赛二等奖 (省部级)

## [本科院校名称] 本科
2018.09 - 2022.06
GPA: 3.78
主修课程: [请在此处填写相关课程]

## 实习/工作经历

**滴滴出行科技有限公司** 战略政策与统筹部 用户与产品运营实习生 2024.10 - 2024.12
* **数据分析:** 负责华南多地区的网约车业务数据分析,监控核心指标 (GMV、毛利、转化率等),评估运营策略及用户营销活动效果,涉及网约车、出租车两大业务模块,提供数据驱动的决策支持。
* **活动运营:** 参与线上营销增长活动策划与执行,洞察各城市的核心缺口,深入分析不同城市运营模式,结合其事件性 (如天气变化、节假日、演唱会等因素),制定精细化的城市运营增长策略,助力月均GMV提升>3%。
* **数据监控:** 与业务上下游协作,应用SQL提取数据,结合Python、Excel进行深度分析,搭建可视化监控看板;提升运营效率并实时更新周报,监控解决城市车辆调动、动态变化以及路径优化等问题。

**成都辈子敏捷科技有限公司** 决策科学部门 数据分析实习生 2024.07 - 2024.09
* **数据处理:** 为运营部门提供业务数据支持,运用SQL在数仓中查询处理,利用Excel(vlookup/sumifs/透视表)、Python进行数据清洗及可视化,支撑构建决策树、评价卡等风控模型。
* **看板搭建:** 搭建零售分析看板,集中、动态化跟踪销售额、区分商品数据和vintage数据。通过对各产品的用户画像进行深入分析,撰写分析报告并向管理层汇报,为产品策略调整提供数据支持。
* **产品迭代:** 对比产品数据表现,进行异动分析,参与产品方案的评估。根据贷款产品的功能需求,进行AB测试,对功能需求进行上线部署&人工监控,如对账前日提醒2-4天短信用户的预估订单提升6.8%。

## 项目经历

**生猪屠宰监管系统的开发与参数共享基础研究** 核心成员 2023.11 - 2024.03
* **项目内容:** 基于广西益加集团的生猪屠宰,收集销售订单、库存信息及产能参数,利用Python进行数据清洗和预处理;基于历史数据,构建季节性和周期分割的优化模型,结合模拟退火和贪婪算法 (如规划求解),确定最优屠宰量和分割方案。
* **项目成果:** 通过优化屠宰量和改进的投入分析,帮助优化内部运营的成本和销售额管理,实现生猪屠宰利润占总收入的双增效,日均屠宰量提升18%,成本降低近15.5%,有效降低库存和分摊成本8%,且利润提升4%减少13%的物流浪费。

**中国大数据与人工智能产业综合发展研究** 成员 2024.03 - 2024.06
* **项目内容:** 基于多个维度构建大数据与人工智能产业的综合评价体系,收集全国各省份的产业数据,应用熵权法和TOPSIS法进行数据分析。通过Grima和线性插补法解决25%以上的统计缺失问题,利用PLS路径模型分析各省份的产业发展路径,验证AI基础条件对发展的影响先降后增,政策能力对经济效益提升的间接作用。
* **项目成果:** 完成中国大数据与AI驱动的产业发展报告,通过PLS路径分析发现AI基础条件对发展环境的正向影响路径系数高达0.892,并发现创新能力对经济效益的促进作用达40%,为各省产业发展提供理论支持。

## 校园组织及活动经历

**校团委组织部** 干部 2018.10 - 2020.06
* 传达学院党委和党团的文件,负责各个学院党团相关工作,协作完成老师组织团委活动。
* 负责主要团干的考核与管理,定期带领团干学习党内文件。

**DV影视爱好者协会** 副会长 2018.10 - 2021.09
* 社团管理与教育:协助社长进行社团日常管理,定期开展摄影讲座等。
* 赛事组织:组织带领社员参加摄影、微电影拍摄大赛,并获校二等奖,有效提升社团成员的专业技能和团队协作能力。

## 技能/证书及其他

* **技能:** Python, SQL, R, Tableau, Power BI, SPSS, Excel, Photoshop